<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="95b21ca05a574b26e6767d7bbb5e4aa4">
  <dict>
    <!--2021-09-17 15:13:01.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:01.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
